{
	"104000121_0": "\"34% of the enemy forces are now out of action!\"",
	"104000121_1": "\"It seems you were right to put on that anti-tank movie last night, Commander.\"",
	"104000121_2": "\"U.N. forces will be on the ground in 15 minutes! Neutralize the enemy's counter-defenses before they arrive!\"",
	"104000121_3": "\"Raaaah!\"",
	"104000121_4": "\"Huh?!\"",
	"104000121_5": "\"Grrraaaahhhh!\"",
	"104000121_6": "\"Nice catch!\"",
	"104000121_7": "\"The defensive line has collapsed! Commander, we need to—Commander?! Where'd you go?!\"",
	"104000121_8": "\"......\"",
	"104000121_9": "\"What's that?!\"",
	"104000121_10": "\"Whoa!\"",
	"104000121_11": "\"That huge thing was hiding in the sky all along?\"",
	"104000121_12": "\"Guess that's their ace in the hole.\"",
	"104000121_13": "\"Stay on your guard! You've got Alca-Noise reinforcements closing in!\"",
	"104000121_14": "\"I've got a visual on them! Yukine!\"",
	"104000121_15": "\"On it. A bunch of small fry like this...\"",
	"104000121_16": "\"...are no match for the likes of us!\"",
	"104000121_17": "\"Tachibana! Let's take out the rest together, you and me!\"",
	"104000121_18": "\"You got it, Tsubasa-san!\""
}